
Redmine - Defect #10605

Bulk edit selected issues does not allow selection of blank values for custom fields

2012-04-04 20:25 - Colin Mollenhour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed Affected version: 1.2.1

Description

I've added an "Attention" custom field for issues which is a "user" type that is not required (no user selected allowed). When I use the

bulk edit feature, I cannot choose a blank value, but when editing a single issue I can choose a blank value for this field.

Associated revisions

Revision 9349 - 2012-04-06 13:56 - Jean-Philippe Lang

Let non required list/user/version custom fields to be set to blank when bulk editing (#10605).

History

#1 - 2012-04-06 13:57 - Jean-Philippe Lang

- Subject changed from Bulk edit selected issues does not allow selection of blank values to Bulk edit selected issues does not allow selection of blank

values for custom fields

- Category changed from UI to Custom fields

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

Fixed in r9349. You can now select "none" when updating a list/user/version non required custom field.

#2 - 2012-04-06 14:40 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
